Subject: bug#17982: 24.3.92; extra pixel line at scroll bar's right

From: martin rudalics <[email-masked]>
Date: Thu, 10 Jul 2014 16:04:11 +0200

> Just comment out the line and problem solved, thanks.

I forgot: You should be also able to set the scroll-bar-width parameter
of default-frame-alist to the slider-width value used by Gtk+.  This
seems to work here (just that sometimes not the entire background of the
scroll bar is cleared).  And obviously you have to avoid that the scroll
bar width is ever changed during a session - Gtk+ cannot handle that.

martin